@charset "UTF-8";

/* ****************************************************
***************************************************** */

/* General Elements
---------------------------------------------------------------------------- */
a { color:#5bb22d;text-decoration: none; outline: none; }
a:hover {  text-decoration: underline; }
/* body
---------------------------------------------------------------------------- */
body {
	background: #bcdbf0 url(../images/bg_body.png) repeat-x 0 0;
	color: #333;
}

/* MainContainer
---------------------------------------------------------------------------- */

#MainContainer {
	
}

#Container {
	width: 980px;
	margin: 0 auto;
}


/* header
---------------------------------------------------------------------------- */

div#Header {

}

div#Header h1.logo {

}

/* Navigation
---------------------------------------------------------------------------- */

div#Navigation {

}

div#Navigation ul {
}

ul.gNavi{
	background: #1f2449;
}

ul.gNavi li{
	float: left;
	background: url(../images/line_navi.png) no-repeat right 0;
}

ul.gNavi li.last{
	background: none;
}

ul.gNavi li a{
	display: block;
	padding: 18px 0;
	color: #FFF;
	font-size: 16px;
	width: 163px;
	text-align: center;
}

ul.gNavi li a:hover,
ul.gNavi li a.current{
	background: #5bb22d;
	text-decoration: none;
}

ul.gNavi li.last a:hover{
	border-right: 2px solid #5bb22d;
}

/* Layout
---------------------------------------------------------------------------- */

div#Layout {
	background: #FFF;
	position: relative;	
}


/* layout 3-col
---------------------------------------------------------------------------- */
div#Main {
	float: left;
	width: ;
}

div#Main div#ColMain {
	float: right;
	width: ;
}

div#Main div#ColLeft {
	float: left;
	width: ;
}

div#ColRight {
	float: right;
	width: ;
}


/* layout 2-col-right
---------------------------------------------------------------------------- */
div.right2Col {
	width: 735px;
	float: left;
}

div.right2ColRight {
	width: 245px;
}


/* layout 2-col-Left
---------------------------------------------------------------------------- */
div.left2Col {}

div.left2ColLeft {}


/* layout 1-col
---------------------------------------------------------------------------- */
div.oneCol {}


/*  Footer
---------------------------------------------------------------------------- */

div#Footer {
	width: 960px;
	margin: 0 auto;
	padding: 10px;
}

div#Footer p{
	float: left;
	color: #1f1f3b;
	font-size: 12px;
}
div#Footer p a{
	color: #1f1f3b;
}

.fNavi{
 	float: right;
}

.fNavi li{
	float: left;
	padding-right: 30px;
}

.fNavi li a{
	color: #1f1f3b;
	font-size: 12px;
}

/**********************Common*******************/

.topHeader{
	background: url(../images/bg_topHeader.png) no-repeat right 0;
	padding: 11px 0;
}

.topHeader h1.logo{
	
}

.blockContent{
	padding: 20px;	
}

.blockContent h2{
	color: #1f1f3b;
	font-size: 26px;
	padding-bottom: 20px;	
}

.welcome{
	border-bottom: 1px solid #dedee2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.clientSay{
	
}

.clientSay .blockQuote{
	background: url(../images/bg_quote_left.png) no-repeat 0 0;
	text-align: center;
	padding: 0 0 0 50px;
}

.clientSay p{
	margin-bottom: 20px;		
}

.clientSay .artist{
	float: right;
	background: url(../images/bg_quote_right.png) no-repeat right bottom;
	padding-right: 60px;	
}

.clientSay .artist p{
	padding-bottom: 0;
	font-size: 18px;
}

.clientSay .artist a{
	font-size: 14px;
	color: #4c4c4c;
}

.blockQuicklink{
	background: url(../images/bg_quicklink.png) no-repeat left bottom;
	padding-bottom: 10px;
	margin-top: 40px;
	margin-right: -15px;
	float: right;
	width: 204px;
}

.blockQuicklink h2{
	color: #FFF;
	text-transform: uppercase;
	padding: 10px 20px;
	
}

.blockQuicklink ul{

}

.blockQuicklink ul li{
	background: url(../images/line_quicklink.png) repeat-x 0 0;
	padding: 10px 20px;
}

.blockQuicklink ul li a{
	color: #FFF;
	font-size: 16px;
}

.blockSeemore{
	position: absolute;
	right: 30px;
	bottom: 20px;
}

.blockSeemore a{
	background: url(../images/bg_btn_seemore.png) no-repeat 0 0!important;
	width: 129px;
	height: 34px;
	padding-top: 5px;
	text-align: center;
	clear: both;
	display: block;
	color: #FFF;
	font-size: 12px;
	border: none!important;
}
#Form_Formx .Actions input{
	background: url(../images/bg_btn_seemore.png) no-repeat 0 3px!important;
	width: 129px;
	height: 34px;
	padding-top: 0;
	text-align: center;
	clear: both;
	display: block;
	color: #FFF;
	font-size: 12px;
	border: none!important;
}
a.improving{
	position: relative;
}

.popup{
background: url(../images/bg_popuptop.png) no-repeat 0 0;
padding-top: 5px;
	width: 212px;
	position: absolute;
	display: none;
}

.popup .popupContent{
	background: url(../images/bg_popup_bottom.png) no-repeat left bottom;
	padding: 0 15px 15px 15px;
	color: #FFF;
	font-size: 10px;
}

.popup .popupContent p.btnClose{
		position: absolute;
		top: 5px;
		right: 5px;
}
.blockContent ul {
    padding: 0 0 15px 20px;
}
.blockContent ul li{
	background: url(../images/leaf_ico.png) no-repeat 0 0;
	padding-left: 20px; 
	padding-top: 3px;
	
}

.mintlogo {
	margin-top: -4px;
}